<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
        integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/style.css">
    <title>About</title>
</head>

<body>
    <!-- Navbar -->

    <span class="nav-btn" id="nav-btn">
        <i class="fas fa-bars"></i>
    </span>

    <nav class="navbar" id="navbar">
        <div class="navbar-header">
            <span class="nav-close" id="nav-close">
                <i class="fas fa-times"></i>
            </span>
        </div>

        <ul class="nav-items">
            <li><a href="index.html" class="nav-link">home</a></li>
            <li><a href="skills.html" class="nav-link">Skills</a></li>
            <li><a href="about.html" class="nav-link">about</a></li>
            <li><a href="products.html" class="nav-link">products</a></li>
        </ul>
    </nav>

    <!-- Header -->
    <header class="header">
        <div class="banner">
            <h2>
                Over one hundred flavors of
            </h2>
            <h1>
                specially
                <br>
                crafted tea
            </h1>
            <a href="skills.html" class="btn banner-btn">explore</a>
        </div>
    </header>

    <section>
        <div class="section-center clearfix">

            <article class="about-img">
                <div class="about-picture-container">
                    <img src="./images/about-bcg.jpeg" alt="tea kettle" class="about-picture">
                </div>
            </article>

            <article class="about-info">
                <div class="section-title">
                    <h3>about our</h3>
                    <h2>tea station</h2>
                </div>
                <p class="about-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere, ipsum! Vero provident soluta
                    perspiciatis eius?
                </p>
                <p class="about-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere, ipsum! Vero provident soluta
                    perspiciatis eius?
                </p>
                <a href="about.html" class="btn">learn more</a>
            </article>
        </div>
    </section>

    <!-- Footer -->
    <footer class="footer">
        <div class="section-center">
            <div class="social-icons">
                <a href="#" class="social-icon">
                    <i class="fab fa-facebook"></i>
                </a>
                <a href="#" class="social-icon">
                    <i class="fab fa-twitter"></i>
                </a>
                <a href="#" class="social-icon">
                    <i class="fab fa-instagram"></i>
                </a>
            </div>

            <h4 class="footer-text">
                &copy; <span id="date"></span>
                <span class="company">tea station</span>
                all rights reserved
            </h4>
        </div>
    </footer>
    <script src="./app.js"></script>
</body>

</html>